- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field
- Method

- | Detail:
Field
- Method

Package: org.gradle.plugins.javascript.rhino.worker

## [Java] Interface RhinoWorkerHandle<R, P>

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `R` | `process(P payload)`

- - ### Method Detail

    - #### public R process(P payload)

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field
- Method

- | Detail:
Field
- Method

Gradle API 2.8